@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}


body {font-family: 'Droid Sans', sans-serif;}

.team-input {display: inline-block; margin: 10px 0px 10px 0; }

.team-input label {padding: 0 5px 0 0 ;}

.team-input input[type="text"] {width: 85%; }

#draftkings {margin-top: 25px;}

p {
	font-size: 16px;
}

@media (max-width: 767px){ 
		.team-input {
			display: block;
		}
	}

.jumbotron {
	padding: 10px 0;
	margin-bottom: 10px;
}

@media (max-width: 991px) {

}

.jumbotron .h1, .jumbotron h1 {
	    font-size: 36px;
	}

@media (max-width: 991px) {
	.jumbotron .h1, .jumbotron h1 {
	    font-size: 42px;
	}
}

input[type="text"]#league_name  {width: 80%; max-width: 500px; }

.league-name {margin: 15px -15px;}

.select {padding-left: 15px; margin-left: -15px; font-weight: bold;}

.error {margin: 5px 0;}

.navbar {margin-bottom: 0;}

.email-option {margin: 10px 0px;}

h1.center-align { margin: 30px auto; text-align: center;}

table.center-align {margin-left: auto; margin-right: auto; width: 80%; max-width: 768px; }

.link-back, .email-result {text-align: center; margin-top: 15px; }

#ad {margin-top: 20px; }

.adsense {margin-top: 50px; text-align: center;}

.byline-wrap, .blog-post-info {
	margin: 20px 0;
}

input.form-control {
	display:inline-block;
	}
	
select.number_of_teams.form-control {
    width: 60px;
    display: inline-block;
    margin-left: 10px;
}	

@media screen and (min-width:767px) {
button.draft-order-btn {
	width:200px;
	}
}

@media screen and (max-width:767px) {
button.draft-order-btn {
	width:80%;
	margin-left: 20px;
	}
}


@media (max-width: 991px) {
	.adsense {margin-top: 60px; text-align: center;}
}

footer {
	text-align: center;
	font-size:.8em;
	margin: 3em 0 1em 0;
	}

.special {display: none;}	/* This hides the honeypot field on the contact form. */

@media (max-width: 600px) {
.navbar-brand {font-size: 12px;}

}

div.social{margin: 20px auto; width: 250px; position:relative; }
	
div.fb-like	{display: inline-block; width: 125px; height: 30px; position:absolute; top:0; bottom:0; left: 0; right: 0; }
div.tweet	{display: inline-block; width: 125px; height: 30px; position:absolute; top:0; bottom:0; left: 130px; right: 0; }

.header-ad-block, .sidebar-ad-block, .single-post-header-ad-block {
	text-align: center;
	margin: 20px 0;
}

textarea#comment {
    display: block;
}

#comments input[type="submit"]{
	display: block;
  width: 200px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.sidebar-news-title {
	margin-top: 40px;
}

.sidebar-news {
	margin: 25px 0;
}

@media screen and (min-width:768px) {
	.results-sidebar {
		padding-left: 20px;
	}
}

article.fp-news {
	padding: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

@media screen and (min-width:768px) {
		article.fp-news {
			flex-direction: row; 
	  	text-align: left;     
		}

		.fp-title-excerpt {
		  padding-left: 20px;     
		}
}

.read-more-reviews {
	padding: 0 20px;
}